Bug 838597 - [abrt] kdenetwork-kopete-4.8.4-1.fc17: __GI___libc_malloc: Process /usr/bin/kopete was killed by signal 11 (SIGSEGV)
[abrt] kdenetwork-kopete-4.8.4-1.fc17: __GI___libc_malloc: Process /usr/bin/k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:57d7d2b204a00d823bda1aee32a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 10:45 EDT by ali
Modified: 2013-08-01 07:53 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.62 KB, text/plain)
2012-07-09 10:45 EDT, ali
no flags Details
File: maps (99.75 KB, text/plain)
2012-07-09 10:45 EDT, ali
no flags Details
File: dso_list (22.51 KB, text/plain)
2012-07-09 10:45 EDT, ali
no flags Details

  None (edit)
Description ali 2012-07-09 10:45:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        kopete -caption '\'Kopete\''
comment:        don't send big message
crash_function: __GI___libc_malloc
executable:     /usr/bin/kopete
kernel:         3.4.4-5.fc17.x86_64
pid:            2238
pwd:            /home/Bermoda
time:           Mon 09 Jul 2012 06:52:48 PM IRDT
uid:            1000
username:       Bermoda
var_log_messages: Jul  9 18:52:50 localhost abrt[22067]: Saved core dump of pid 2238 (/usr/bin/kopete) to /var/spool/abrt/ccpp-2012-07-09-18:52:48-2238 (78954496 bytes)

backtrace:      Text file, 105085 bytes
dso_list:       Text file, 23055 bytes
maps:           Text file, 102142 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Bermoda/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7cdad _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:e10fea1727f1a4d72d218923f68651eb3bfaaacb 0x2a4211 - libkdeui.so.5 -
:e10fea1727f1a4d72d218923f68651eb3bfaaacb 0x2a4d36 - libkdeui.so.5 -
:e10fea1727f1a4d72d218923f68651eb3bfaaacb 0x2a5141 KCrash::defaultCrashHandler(int) libkdeui.so.5 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ba378e38b15002d4cde3941800000015-1341831085.456062-96818328
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/Bermoda/keyring-0tzIET
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Bermoda
:USERNAME=Bermoda
:MAIL=/var/spool/mail/Bermoda
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Bermoda/.local/bin:/home/Bermoda/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Bermoda
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1745
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Bermoda
:SHLVL=1
:LOGNAME=Bermoda
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hoLjWDqQsw,guid=d42a710327d4f8efe4faee9d000000c4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Bermoda
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-Bermoda-UZ3nqA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1750,unix/unix:/tmp/.ICE-unix/1750
:GPG_AGENT_INFO=/run/user/Bermoda/keyring-0tzIET/gpg:0:1
:SSH_AUTH_SOCK=/run/user/Bermoda/keyring-0tzIET/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/kopete.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2228

event_log:
:2012-07-09-18:53:29> Querying server settings
:2012-07-09-18:53:31  Preparing an archive to upload
:2012-07-09-18:53:41  Uploading 4 megabytes
:2012-07-09-18:53:53  Uploading 8%
:2012-07-09-18:54:05  Uploading 15%
:2012-07-09-18:54:16  Uploading 22%
:2012-07-09-18:54:28  Uploading 30%
:2012-07-09-18:54:38  Uploading 35%
:2012-07-09-18:54:50  Uploading 42%
:2012-07-09-18:55:01  Uploading 50%
:2012-07-09-18:55:11  Uploading 55%
:2012-07-09-18:55:23  Uploading 62%
:2012-07-09-18:55:35  Uploading 70%
:2012-07-09-18:55:46  Uploading 77%
:2012-07-09-18:56:00  Uploading 84%
:2012-07-09-18:56:10  Uploading 91%
:2012-07-09-18:56:22  Uploading 98%
:2012-07-09-18:56:22  Upload successful
:2012-07-09-18:56:29  Retrace job started
:2012-07-09-18:56:41  Analyzing crash data
:2012-07-09-18:56:53  Initializing virtual root
:2012-07-09-18:57:05  Initializing virtual root
:2012-07-09-18:57:17  Initializing virtual root
:2012-07-09-18:57:29  Initializing virtual root
:2012-07-09-18:57:41  Initializing virtual root
:2012-07-09-18:57:53  Initializing virtual root
:2012-07-09-18:58:05  Initializing virtual root
:2012-07-09-18:58:16  Initializing virtual root
:2012-07-09-18:58:28  Initializing virtual root
:2012-07-09-18:58:40  Initializing virtual root
:2012-07-09-18:58:52  Initializing virtual root
:2012-07-09-18:59:04  Initializing virtual root
:2012-07-09-18:59:16  Initializing virtual root
:2012-07-09-18:59:28  Initializing virtual root
:2012-07-09-18:59:40  Initializing virtual root
:2012-07-09-18:59:52  Initializing virtual root
:2012-07-09-19:00:04  Initializing virtual root
:2012-07-09-19:00:16  Initializing virtual root
:2012-07-09-19:00:28  Initializing virtual root
:2012-07-09-19:00:39  Initializing virtual root
:2012-07-09-19:00:51  Initializing virtual root
:2012-07-09-19:01:03  Initializing virtual root
:2012-07-09-19:01:15  Initializing virtual root
:2012-07-09-19:01:27  Initializing virtual root
:2012-07-09-19:01:39  Initializing virtual root
:2012-07-09-19:01:51  Initializing virtual root
:2012-07-09-19:02:02  Initializing virtual root
:2012-07-09-19:02:20  Initializing virtual root
:2012-07-09-19:02:32  Initializing virtual root
:2012-07-09-19:02:44  Initializing virtual root
:2012-07-09-19:02:56  Initializing virtual root
:2012-07-09-19:03:08  Initializing virtual root
:2012-07-09-19:03:21  Initializing virtual root
:2012-07-09-19:03:33  Initializing virtual root
:2012-07-09-19:03:45  Initializing virtual root
:2012-07-09-19:03:57  Initializing virtual root
:2012-07-09-19:04:10  Initializing virtual root
:2012-07-09-19:04:24  Initializing virtual root
:2012-07-09-19:04:36  Initializing virtual root
:2012-07-09-19:04:48  Initializing virtual root
:2012-07-09-19:05:00  Initializing virtual root
:2012-07-09-19:05:12  Initializing virtual root
:2012-07-09-19:05:25  Initializing virtual root
:2012-07-09-19:05:37  Initializing virtual root
:2012-07-09-19:05:49  Initializing virtual root
:2012-07-09-19:06:02  Initializing virtual root
:2012-07-09-19:06:14  Initializing virtual root
:2012-07-09-19:06:32  Initializing virtual root
:2012-07-09-19:06:44  Cleaning up virtual root
:2012-07-09-19:06:56  Retrace job finished successfully
:2012-07-09-19:07:10  Searching for updates
:2012-07-09-19:14:47> Element 'xsession_errors' saved
:2012-07-09-19:14:48> GConf directory /apps/kopete does not exist
:2012-07-09-19:14:48* (exited with 1)
:2012-07-09-19:14:49> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47582                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47582                47582                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Bermoda/.xsession-errors
:pos:	66931
:flags:	0102002
:2:/home/Bermoda/.xsession-errors
:pos:	66931
:flags:	0102002

smolt_data:
:
:
:General
:=================================
:UUID: f3185e12-29c1-44c9-914f-85f4ccf6d053
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5322.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7300  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 5970
:System Swap: 1022
:Vendor: OEM
:System: OEM OEM
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:32902:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(4523:17250:5565:4354) pci, sky2, ETHERNET, 88E8053 PCI-E Gigabit Ethernet Controller
:(32902:10544:32902:10544) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:32902:10529) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:32902:10520) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:32902:10534) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:10549) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:10548) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:10553) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:10550) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:10554) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:10556) pci, ehci_hcd, USB, Optiplex 755
:(6523:9064:6523:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:10558) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10551:32902:10551) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:32902:10552) pci, uhci_hcd, USB, Optiplex 755
:(4098:43576:4272:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38040:4272:1025) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(5361:4182:5361:4182) pci, None, SIMPLE, HCF 56k Data/Fax/Voice/Spkp Modem (Worldwide)
:(6164:12384:4486:15364) pci, rt2800pci, NETWORK, DWA-525 Wireless N 150 Desktop Adapter (rev.A1)
:(4358:12550:4486:5125) pci, via-rhine, ETHERNET, VT6105/VT6106S [Rhine-III]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / btrfs 4096 4096 6400000 4441135 4033025 0 0 0
:/dev/sda7 /boot ext4 1024 1024 253431 29501 16701 64000 63714 63714
:/dev/sda8 /home btrfs 4096 4096 9569024 1158155 657689 0 0 0
:

xsession_errors:
:kopete(2238)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/home/Bermoda/.kde/share/apps/kabc" 
:kopete(2238)/libkopete Kopete::PluginManager::loadPluginInternal: Unable to find a plugin named ' "" '! 
:kopete(2238)/kdeui (kdelibs): Attempt to use QAction "show_participants_widget" with KXMLGUIFactory! 
:kopete(2238)/kdeui (kdelibs): Attempt to use QAction "show_participants_widget" with KXMLGUIFactory! 
:Cannot register object at /kopete/MainWindow_2/actions because actions exports its own child objects
:KCrash: Application 'kopete' crashing...
:kopete(22208)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/home/Bermoda/.kde/share/apps/kabc" 
:kopete(22208)/libkopete Kopete::PluginManager::loadPluginInternal: Unable to find a plugin named ' "" '! 
:kopete(22208)/kdeui (kdelibs): Attempt to use QAction "show_participants_widget" with KXMLGUIFactory!
Comment 1 ali 2012-07-09 10:45:48 EDT
Created attachment 597090 [details]
File: backtrace
Comment 2 ali 2012-07-09 10:45:55 EDT
Created attachment 597091 [details]
File: maps
Comment 3 ali 2012-07-09 10:45:58 EDT
Created attachment 597092 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:47:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:53:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.